@charset "UTF-8";

/* 그룹 캐릭터 소개 */
.groupCharInfo {}
.groupCharInfo h2.depTit2 {font-size:1.25rem; line-height:1.75rem;}
.groupCharInfo img {display:block; width:auto; max-width:100%; margin:0 auto;}
.groupCharInfo .infoBox {margin:32px -16px 0 -16px; padding:32px 16px; background:#f9f3ef;}
.groupCharInfo .infoBox dl {margin:5px 0 0 0;}
.groupCharInfo .infoBox dt img {max-width:156px;}
.groupCharInfo .infoBox dd {margin:23px 0 31px 0;}
.groupCharInfo .infoBox .img {display:block; max-width:284px; margin:0 auto;}

.groupCharInfo .charInfo .depTit2 {margin:40px 0 4px 0;}
.groupCharInfo .charInfo .depTit2 span {font-weight:bold;}
.groupCharInfo .charInfo .img,
.groupCharInfo .charInfo .txt_charInfo {margin:24px 0 0 0;}
.groupCharInfo .charInfo .txt_charInfo {font-size:0.875rem; line-height:1.25rem;}
.groupCharInfo #charInfo01 .depTit2, .groupCharInfo #charInfo01 .h_desc {color:#5e3b4d;}
.groupCharInfo #charInfo01 .depTit2 span {color:#875b72;}

.groupCharInfo #charInfo02 .depTit2 {color:#2b550b;}
.groupCharInfo #charInfo02 .depTit2 span {color:#4c8421;}
.groupCharInfo #charInfo02 .h_desc {color:#355d17;}

.groupCharInfo #charInfo03 .depTit2 {color:#4e302e;}
.groupCharInfo #charInfo03 .depTit2 span {color:#864e4a;}
.groupCharInfo #charInfo03 .h_desc {color:#6c514f;}

.groupCharInfo #charInfo04 .depTit2, .groupCharInfo #charInfo04 .h_desc {color:#4d3b1e;}
.groupCharInfo #charInfo04 .depTit2 span {color:#876124;}

.groupCharInfo #charInfo05 .depTit2, .groupCharInfo #charInfo05 .h_desc {color:#0b5a46;}
.groupCharInfo #charInfo05 .depTit2 span {color:#018261;}
.groupCharInfo .copyInfo {padding:56px 36px 0 36px;}
